.dsh_desktop {display: none}

.kbd-gallery--changeBox {
    display: none;
    flex-direction: row;
    justify-content: center;
}
.kbd-gallery--changeBtn {
    padding: 7px 12px 5px;
    border: 1px solid #ccc;
    border-radius: 6px;
    font-size: 20px;
    margin-left: 15px;
}
.kbd-gallery--title {
    margin: 0;
    padding: 10px;
    color: #333;
    display: none;
}
.kbd-gallery--description {
    margin: 0;
    padding: 10px;
    color: #555;
    display: none;
}

@media screen and (max-width: 1920px) {
	
}

@media screen and (max-width: 1366px) {
	
}

@media screen and (max-width: 1280px) {
	
}

@media screen and (max-width: 1024px) {
    .kbd-b--m3 {
        max-width: 31.5%;
        height: 330px;
        padding: 2.25rem 1rem 1rem 1rem;
        margin-bottom: 0;
        overflow: hidden;
    }
    .kbd-b--m3:nth-child(3n+2) {
        margin: 0 1.5%;
    }
    .kbd-b--m8 {
        width: 40%;
        height: auto;
        margin-bottom: 1rem;
    }
    .kbd-a--t9 {margin: 60px 50px}
    body {
        background-position: center top;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .kbd-b--j9 {
        width: 33.333%;
    }
    
    
    .kbd-a--g1 {width: 88%}
    .kbd-a--j8 {
        margin: 0 0 10px 0;
        width: 49%;
    }
    .kbd-a--j8:last-child {
        margin: 0 0 10px 0;
    }
	.kbd-a--k5 {
        -ms-flex-pack: distribute;
            justify-content: space-around;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    .kbd-a--m9 {
        min-width: 240px;
        max-width: 25%;
        width: 25%;
    }
    .kbd-a--n1 {
        max-width: 65%;
        width: 65%;
        padding: 30px;
    }
    .kbd-a--s1 {
        width: 100%;
        padding: 16px;
    }
}
/*-------------------------------------------------- max-width: 768px ----------------------------------------*/
@media screen and (max-width: 768px) {
    body {
        background-position: left center;
    }
    .badge {
        top: 0;
        padding: 0;
        width: 20px;
        height: 20px;
        font-size: 12px;
        line-height: 1.9;
        border: 1px solid #eee;
    }
    .kbd-b--g5 {
        top: 20px;
        transform: translate(0,0);
    }
    .kbd-a--n5 {
        height: 80px;
        width: 80px;
        border: 2px solid #fff;
    }
    .kbd-b--j9 {
        width: 50%;
    }
    .kbd-b--k3 {
        font-size: 16px;
    }
    .kbd-b--k1 p {
        font-size: 15px;
    }
    .kbd-b--n5 {
        display: none;
    }
    .kbd-b--n6 {
        max-width: 70%;
    }
    .kbd-b--m1 h3 {
        font-size: 26px;
    }
    .kbd-b--r4 {
        font-size: 0.8rem;
    }
    .kbd-b--m4 {
        padding-top: 6rem;
    }
    .kbd-b--m3 {
        height: 310px;
        padding: 1.25rem 1rem 1rem 1rem;
    }
    .kbd-b--m3:nth-child(3n+2) {
        margin-bottom: 2.5rem;
    }
    .kbd-b--m8 {
        width: 45%;
        margin-bottom: 0;
    }
    
    h1 {letter-spacing: -1px}
    .select select, .kbd-a--l8 {font-size: 14px}
    .kbd-a--a3 {z-index: 3}
    .kbd-a--b8 {
        width: 100%;
        overflow: auto;
        white-space: nowrap;
    }
    .kbd-a--b8 li {
        display: inline-block;
        margin: 10px 0 10px 8px;
        padding: 2px 8px;
        border-bottom: 1px solid #ccc;
        border-radius: 4px;
        order: 2;
        background-color: #fff;
    }
    .kbd-a--c1::before {
        padding-left: 5px;
        font-size: 20px;
    }
    .kbd-a--c3 {
        width: 100%;
        margin: 60px auto 0 auto;
        border: none;
        padding: 20px;
    }
    .kbd-a--c3 h1 {margin-top: 10px}
    .kbd-a--c3 h1 {font-size: 22px}
    .kbd-a--c3 h2 {font-size: 18px}
    .kbd-a--c5 {
        overflow: hidden;
        font-size: 20px;
    }
    .kbd-a--c6 {width: 120px}
    .kbd-b--c7 {width: 100%}
    .kbd-a--c7 h3 {font-size: 19px}
    .kbd-a--f1 {margin: 0}
    .kbd-a--f2 {padding: 40px 4%}
    .kbd-a--f3 {width: 25%}
    .kbd-a--f3 span {font-size: 17px}
    .kbd-a--f5 {
        width: 200px;
        padding: 15px;
        min-height: 310px;
    }
    .kbd-a--f5 h1, .kbd-a--f5 b {
        font-size: 17px;
        margin: 15px 0;
    }
    .kbd-a--f5 h2, .kbd-a--f5 strong {
        font-size: 15px;
        font-weight: 100;
        margin-top: 20px;
    }
    .kbd-a--f6 img {
        width: 100px;
        height: 100px;
    }
    .kbd-profile {
        width: 100px;
        height: 100px;
    }
    .kbd-a--g2 {height: auto}
    .kbd-a--g3 {
        margin-bottom: 20px;
        width: 65%;
    }
    .kbd-a--h2 {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
    }
    .kbd-a--h5.kbd-a--h6 {display: none}
    .kbd-a--h8 {width: 28%}
    .kbd-a--h8 > img {display:none}
    .kbd-a--j8 h6 {font-size: 20px}
    .kbd-a--j9 {font-size: 75px}
    .kbd-a--k5 {margin: 50px 0}
    .kbd-a--l3, .kbd-a--l1 {font-size: 20px}
    .kbd-a--l5 {
        font-size: 15px;
        color: #2079ce;
    }
    .kbd-a--m4 {
        width: 100%;
        margin: 30px auto 60px;
        padding: 5px 20px;
    }
    .kbd-a--m4 img {width: 170px}
    .kbd-a--m4 h2 {font-size: 20px}
    .kbd-a--m6 {width: 98%}
    .kbd-a--m8 {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        margin: 0;
        border: none;
    }
    .kbd-a--m9 {
        max-width: 100%;
        border: none;
        width: 100%;
        position: relative;
        background-image: linear-gradient(to left,#178cf6,#202897);
        color: #fff;
        top: unset;
        margin-top: 60px;
    }
    .kbd-b--a4 {
        color: #fffb00 !important;
        font-weight: 100;
    }
    .kbd-a--n1 {
        max-width: 100%;
        border: none;
        padding: 30px 20px 100px;
        width: 100%;
        margin-right: 0;
    }
    .kbd-a--n2 img {width: 100%}
    .kbd-a--n3 {font-size: 14px}
    .kbd-a--n9 {
        display: flex;
        border-top: none;
    }
    .kbd-a--o3 {
        bottom: 20px;
        font-size: 19px;
    }
    .kbd-a--o7 {
        width: 140px;
        height: 140px;
    }
    .kbd-a--o8 h1 {
        font-size: 17px;
    }
    .kbd-a--o8 h2 {
        font-size: 15px;
        font-weight: 100;
    }
    .kbd-a--o9 {
        width: 30%;
        margin-left: 40px;
    }
    .kbd-a--p1 {font-size: 60px}
    .kbd-a--p4::before, .kbd-a--p5::before {font-size: 18pt}
    .kbd-a--q8 {margin-bottom: 10px}
    .kbd-a--t9 {
        width: 85%;
        margin: 60px auto;
        background-color: rgba(255,255,255,0.85);
    }
    .kbd-a--t9 h1 {font-size: 21px}
    .kbd-a--v2 {display: none !important}
    
    .kbd-a--v4 {max-height: 50vh}
    .kbd-a--z7 {
        flex-direction: column;
    }
    .kbd-a--z9 {justify-content: center}
    .kbd-b--a1 {margin: 0}
    .kbd-b--a9 h1 {font-size: 18px}
    .kbd-b--b3 {
        width: 100%;
        padding: 10px;
    }
    .kbd-b--b3:nth-last-child(2):nth-child(2n+1)::before {
        border-bottom-color: var(--separatorColor);
        border-bottom-style: solid;
        border-bottom-width: 1px;
    }
    .kbd-b--b5 {width: 240px}
    .kbd-b--c9 h1 {font-size: 16px}
    .kbd-b--d6 {z-index: 1}
    .kbd-b--d8 {
        width: 100%;
        margin-left: 0;
    }
    .kbd-b--h5 {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .kbd-b--h9 {
        width: 100%;
        height: 300px;
    }
    .kbd-b--i3, .kbd-b--i4 {width: 100%}
    .kbd-b--i3 {overflow: auto}
    .kbd-b--i4 {margin-top: 10px}
    .kbd-b--i9 {
        width: 100%;
    }
    .kbd-b--i9-1 {
        padding: 5px;
    }
    .kbd-b--j1 {
        letter-spacing: 0.1em;
    }
    .kbd-b--j3 {width: 100%;}
    .afloatContainer {width: 90%}
    .step-progress .step .progress {width: 10vw}
    .active_option {order: 1 !important}
    .active_option a {color: #0fabc6 !important}
    .kbd-b--q8 {
        padding: 20px;
    }
    .kbd-b--r1 {
        width:30%;
    }
}
/*-------------------------------------------------- max-width: 480px ----------------------------------------*/
@media screen and (max-width: 480px) {
    .commentTxt {
      display: block;
      margin: 20px -80px 0 0;
      text-align: justify;
    }
    .regContainer {
        margin: 0;
    }
    #registrationForm {
        border-radius: 0;
        box-shadow: none;
    }
    .kbd-b--f8 {
        font-size: 15px;
    }
    .kbd-b--f2 {
        font-size: 20px;
    }
    .kbd-b--f7 {
        font-size: 14px;
    }
    .kbd-b--r4 {
        font-size: 0.7rem;
    }
    .fixed-button {
        position: fixed;
        bottom: 0;
        background-color: var(--Background);
        display: block;
        width: 100%;
        right: 0;
        left: 0;
        padding: 5px 20px;
        box-shadow: var(--boxshadow2);
    }
    .kbd-m-b-70 {
        margin-bottom: 70px;
    }
    .kbd-a--l6 {flex-direction: column}
    .kbd-a--s1 {
        padding: 16px 0;
    }
    .kbd-b--p8 {
        display: flex;
    }
    .kbd-b--p2 {
        display: none;
    }
    .kbd-b--p1 {
        margin-top: 40px;
    }
    .kbd-b--o3 {
        display: flex;
    }
    .kbd-b--c7 {
        padding: 0;
        border: none;
    }
    .kbd-b--m3 {
        max-width: 95%;
        height: auto;
        margin-bottom: 1.5rem;
        padding: 25px 25px 10px;
    }
    .kbd-b--m8 {
        width: 5rem;
        height: 5rem;
        margin-bottom: 1rem;
    }
    .kbd-a--o8 h1 {
        font-size: 15px;
    }
    .kbd-a--o8 h2 {
        font-size: 13px;
    }
    .kbd-b--m1 h3 {
        font-size: 20px;
    }
    .kbd-b--n7 {
        font-size: 15px;
        text-align: right;
        letter-spacing: -1px;
    }
    .kbd-b--m4 h2 {
        font-size: 18px;
    }
    .kbd-b--m4 {
        padding: 50px 0 0;
    }
    .kbd-b--n2 {
        padding: 50px 0;
    }
    .kbd-b--n2 {
        padding: 2rem 0 5rem;
    }
    .kbd-b--k8 {display: block}
    .kbd-b--j4 {
        width: 120px;
        font-size: 12px;
    }
    .kbd-b--j1-2 {
        font-size: 23px;
    }
    .kbd-b--j9 {
        width: 100%;
    }
    
    
    p {
        font-size: 15px;
        text-align: justify;
        font-family: 'IRANYekanweb';
    }
    li {
        font-size: 15px;
        font-family: 'IRANYekanweb';
    }
    .dsh_mobile {display: none}
    .dsh_desktop {display: block}
    .kbd-a--b8 li a {font-size: 13px}
    .kbd-a--c3 h1 {margin-top: 0}
    .kbd-a--c3 h1, .kbd-a--c3 h2 {font-size: 18px}
    .kbd-a--c5 {font-size: 16px;}
    .kbd-a--c6 {
        font-size: 14px;
    }
    .kbd-a--c7 h3 {font-size: 18px}
    .kbd-a--e1 {
        min-width: 120px;
        width: 100%;
        margin: 10px 0;
        background-color: #178cf6;
        color: #fff;
    }
    .kbd-a--e8 {margin-top: 10px}
    .kbd-a--m4 h2 {font-size: 18px}
    .kbd-a--f1 {position: relative}
    .kbd-a--f3 {
        position: absolute;
        top: 20px;
        width: 100%;
        text-align: center;
    }
    .kbd-a--f3 img {display: none}
    .kbd-a--f3 span {font-size: 18px}
    .kbd-a--f8 {
        font-size: 16px;
        bottom: 0;
    }
    .kbd-a--f9 {padding: 40px 0 20px 0}
    .kbd-a--g2 {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .kbd-a--g2 {width: 100%}
    .kbd-a--g3 {width: 100%}
    .kbd-a--h3 {padding: 0 2px 0 6px}
    .kbd-a--h8 > img {display: block}
    .kbd-a--h9 {
        padding: 9px 10px;
        font-size: 22px;
    }
    .kbd-a--i2 {
        margin: 10px 0;
        font-size: 16px;
    }
    .kbd-a--h5 {
        left: 20px;
        bottom: 20px;
    }
    .kbd-a--h8 {
        width: 100%;
        padding: 0;
        justify-content: center;
    }
    .kbd-a--i8 {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .kbd-a--j2 {font-size: 40px}
    .kbd-a--j8 {
        width: 95%;
    }
    .kbd-a--l3, .kbd-a--l1 {font-size: 18px}
    .kbd-a--l7 {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .kbd-a--l9 {margin: 0 0 50px 0}
    .kbd-a--m6 {width: 97%}
    .kbd-a--n1 h2 {font-size: 18px;}
    .kbd-a--o3 {
        bottom: 20px;
        font-size: 18px;
    }
    .kbd-a--o7 {
        width: 95px;
        height: 95px;
        min-width: 95px;
    }
    .kbd-a--r5 {padding-right: 0}
    .kbd-a--r5 {padding: 0}
    .kbd-a--r4, .kbd-a--r5 {
        font-size: 14px;
    }
    .kbd-a--q1 {
        margin: 40px 0 0 0;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .kbd-a--o9 {
        width: 100%;
        border-left: none;
        margin-left: 0;
    }
    .kbd-a--p1{font-size: 50px}
    .kbd-a--q2 {width: 100%}
    .kbd-a--q3 {
        font-size: 22px;
        margin-bottom: -5px;
    }
    .kbd-a--r1 {
        width: 22px;
        height: 22px;
        font-size: 18px;
    }
    .kbd-a--r2 {top: -24px;}
    .kbd-a--r3 {left: 0}
    .kbd-a--s7 {
        width: 100%;
        height: 100%;
        margin: 0;
        border: none;
        padding: 30px;
    }
    .kbd-a--s7 h2 {
        font-size: 18px;
        margin-top: 10px;
    }
    .kbd-a--t8 {
        
    }
    .kbd-a--t9 {
        width: 90%;
        padding: 20px 25px;
        margin: 70px auto;
        border: none;
    }
    .kbd-a--t9 h1 {font-size: 19px}
    .kbd-a--u8 {
        width: 0;
        visibility: hidden;
        min-width: unset;
        position: relative;
        transition: width ease-in 0.2s;
    }
    .kbd-a--u8 .kbd-a--o1 {
        text-align: right;
        padding-left: 50px;
        margin: 0;
        outline: none;
    }
    .kbd-a--v3::after {
        left: 120px;
        top: -9px;
    }
    .kbd-a--v3 {
        right:0;
    }
    .kbd-a--w2 {padding: 0}
    .kbd-a--y8 {margin-bottom: 0}
    .kbd-a--z1 {
        margin-bottom: 8px;
    }
    .kbd-b--a1 h2 {font-size: 18px}
    .kbd-b--a3 {font-size: 12px}
    .kbd-b--b4 {
        width: 95%;
        margin: 30px auto;
    }
    .kbd-b--b3 {padding: 16px}
    .kbd-b--b8 .kbd-a--o1 {border: 2px solid #f0f0f0}
    .kbd-b--c6 {font-size: 14px}
    .kbd-b--i3 {padding: 0 10px}
    .kbd-filter--btn {
        margin: 0;
        width: 95%;
        display: block;
        cursor: pointer;
        position: fixed;
        bottom: 15px;
        left: 2.5%;
        z-index: 2;
        box-shadow: 0 4px 10px #777;
        border: 1px solid #2077b7;
    }
    .kbd-filter--overlay {
        display: none;
        position: fixed;
        top: 0;
        bottom: 0;
        width: 100%;
        background-color: rgba(0,0,0,0.6);
        z-index: 3;
    }
    .kbd-filter--closeBtn {
        position: absolute;
        top: 10px;
        left: 10px;
        font-size: 14px;
        color: #ffffff;
        z-index: 4;
        cursor: pointer;
        padding: 6px 8px 1px;
        background-color: #3f3f3f;
        border-radius: 50%;
    }
    .kbd-b--n9 {
        margin: 75px auto -50px;
    }
    .kbd-b--b5 {
        position: absolute;
        top: 0;
        left: 50%;
        -webkit-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
        bottom: 0;
        width: 100%;
        margin: 0;
        border: none;
        padding: 15px;
    }
    .kbd-b--c5 {
        margin: 15px 0;
        height: 100%;
        overflow: auto;
    }
    .kbd-b--c8 {
        margin-top: 15px;
        height: 100%;
        overflow: hidden;
        padding: 0 0 20px;
    }
    .kbd-b--e1 {
        text-align: right;
    }
    .kbd-b--i9 .kbd-a--t1 {margin-bottom: 0}
    .afloatContainer {width: 95%}
    .step-title {
        font-size: 12px;
        padding-left: 15px;
        width: 45px;
    }
    .step-status {width: 80px}
    .kbd-gallery--changeBox {display: flex}
    .kbd-gallery--list-img {margin-bottom: 10px}
    .kbd-gallery--list-img img {height: auto}
    .kbd-b--e8 {
        flex-direction: column;
    }
    .kbd-b--f5:first-child {
        margin: 0 0 20px 0;
    }
    .kbd-b--e8 .kbd-b--f1 {
      width: 100%;
    }
    .kbd-b--g1 {
        padding: 60px 30px;
    }
    .kbd-b--q7{
        font-size: 1.2rem;
    }
    .kbd-b--q8 {
        flex-direction: column;
        margin: 25px auto 0;
    }
    .kbd-b--q9 {
        margin-bottom: 20px;
    }
    .kbd-b--r1 {
        width:80%;
    }
    .kbd-b--r2 {
        flex-direction: column;
        margin-bottom: 60px;
    }
    .kbd-b--r3 {
        flex-direction: column-reverse;
    }
    .kbd-b--n6 {
        max-width: 100%;
    }
    .kbd-b--j7 {
        font-size: 1.4rem;
        letter-spacing: 0;
    }
}

@media screen and (max-width: 360px) {
    .kbd-a--a8 {
        min-width: 270px;
    }
    .kbd-a--b1 {
        padding: 20px 20px 20px 30px;
    }
    .kbd-gallery--list {
        flex-direction: column;
        margin: 0;
    }
    .kbd-a--n1 {
        padding: 30px 20px;
    }
    .kbd-a--n7 h2 {
        font-size: 16px;
    }
    .kbd-a--n8 {
        font-weight: 100;
    }
    .kbd-a--c1::before {
        font-size: 18px;
    }
    .kbd-a--b8 li a {font-size: 12px}
    p {font-size: 14px}
    .kbd-a--t9 h1 {font-size: 18px}
    .kbd-a--t9 {
        width: 95%;
    }
    .kbd-a--c3 h1, .kbd-a--c3 h2 {font-size: 17px}
    .kbd-a--c5 {font-size: 18px; width: 70%;}
    .kbd-a--g6 {width: 30%;}
    .kbd-a--c7 h3 {font-size: 17px}
    .kbd-a--i6 {
        font-size: 14px;
        margin: 12px 0;
    }
    .kbd-a--g1 {width: 90%}
    .kbd-a--g4 {font-size: 15px}
    .kbd-a--g9 p {font-size: 13px}
    .kbd-a--h3 {font-size: 11px}
    .kbd-b--j1 {
        letter-spacing: 0.1em;
    }
    .kbd-b--j4 {font-size: 14px}
    .kbd-b--k1 p {
        font-size: 13px;
        text-align: right;
    }
    .step-title {
        font-size: 13px;
        padding-left: 10px;
    }
    .step-status {
        font-size: 12px;
        padding-right: 10px;
    }
}